# pymatgen.cli.pmg_plot module

Implementation for pmg plot CLI.

get_chgint_plot(args)

  Plot integrated charge.

  Parameters

    args (dict) – args from argparse.

get_dos_plot(args)

  Plot DOS.

  Parameters

    args (dict) – Args from argparse.

get_xrd_plot(args)

  Plot XRD

  Parameters

    args (dict) – Args from argparse

plot(args)

  Master control method calling other plot methods based on args.

  Parameters

    args (dict) – Args from argparse.